/* CSS Document */
*{margin:0; padding:0;}

body{
	background:url(../images/body_bg.jpg) repeat-x #333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCC;
	font-weight:bold;
	line-height:26px;
	}

img{border:none;}
.img{float:left;}

a{text-decoration:none;}
a:hover{text-decoration:underline;}
a:link{}
a:visited{}
a:active{}

/** MAIN **/
.main{
	width:986px;
	margin:0 auto;
	background:url(../images/main_bg.jpg) repeat-x #333 ;
	padding:0 1px;
	}

/** HEADER **/
.header{
	width:967px;
	height:36px;
	float:left;
	background:url(../images/header_bg.jpg) no-repeat #333;
	padding:15px 0 0 19px;
	}

/** CONTENT **/
.content{
	width:976px;
	float:left;
	border:#000 solid 5px;
	padding-bottom:30px;
	background:#000;
	}
.content .navbar{
	width:976px;
	height:38px;
	float:left;
	background:url(../images/navbar_bg.jpg) ;
	padding-top:7px;
	}	
.content .navbar li{
	float:left;
	height:31px;
	list-style:none;
	font-size:18px;
	font-weight:normal;
	border-left:#CCA198 solid 1px;
	padding:0 40px;
	line-height:31px;
	}	
.content .navbar li a{
	color:#666;
	}	
.content .navbar li a:hover,
.content .navbar li a.current{color:#A62502; text-decoration:none;}	
.content .navbar .bord{
	padding:0 21px;
	border-left:none;
	}
.content .navbar .padd{
	padding-right:0;
	}	

/** CONTENT IN **/
.cont_in{
	width:976px;
	height:571px;
	float:left;
	background:url(../images/content_bg.jpg);
	}
.cont_in_right{
	width:330px;
	float:right;
	color:#010400;
	font-weight:normal;
	line-height:27px;
	padding:40px 41px 0 0;
	}
.cont_in_right span{padding-right:10px;}	
.cont_in_right .learn_{
	width:162px;
	height:32px;
	float:right;
	background:url(../images/learn_more.jpg) ;
	font-size:12px;
	color:#FFF;
	text-align:center;
	line-height:32px;
	margin-top:26px;
	}	

/** FOOTER INFO **/
.footer_info,
.content_det{
	width:976px;
	float:left;
	background:url(../images/footer_info.jpg) top no-repeat #000;
	padding-top:25px;
	}
.footer_info_in{
	width:223px;
	float:left;
	padding-left:17px;
	font-size:12px;
	line-height:20px;
	color:#999;
	}
.footer_info_in a{color:#999;}	
.footer_info_in h1{
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	}
.footer_info_in .img{margin-bottom:15px;}	


/** FOOTER **/
.footer{
	width:964px;
	height:44px;
	float:left;
	padding:18px 0 0 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	}
.footer a{color:#999;}